body {
	font-family: Arial, Helvetica, sans-serif;
	background-color:#e3e2e2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}
.pageshaddowleft {
	background-image:url(images/common/ac-sitebg-left.jpg);
	background-repeat:repeat-y;
}
.pageshaddowright {
	background-image:url(images/common/ac-sitebg-right.jpg);
	background-repeat:repeat-y;
}

.footer {
	font-size:12px;
	color:#9db72f;
}

.evolving {
	font-size:10px;
	color:#999999;
}

.majorsponsor{
	background-image:url(images/sponsors/majorsponsor-200.gif);
	background-repeat: no-repeat;
	height: 100px;
}
.cheesematters{
	background-image:url(images/sponsors/cheesmatters-200.gif);
	background-repeat: no-repeat;
	height: 100px;
}

.pagebg-sandwhich{
	background-image:url(images/ac-recipe-bg.jpg);
	background-repeat:no-repeat;
}

.pagebg-chilli{
	background-image:url(images/common/ac-chilli-bg.jpg);
	background-repeat:no-repeat;
}
.pagebg-salad{
	background-image:url(images/common/ac-body-bg.jpg);
	background-repeat:no-repeat;
}

.pagebg-clean{
	background-image:url(images/ac-recipe-bgclean.jpg);
	background-repeat:no-repeat;
}
.600pxhead{
	background-image:url(images/hbg600.jpg);
	background-repeat:no-repeat;
	padding-left:30px;
	letter-spacing:3px;
	line-height:30px;
	font-weight:bold;
}

h1 {
	font-size:16px;
	font-weight:bold;
}

h2 {
	font-size:16px;
	font-weight:bold;
	color:#9db72f;
}

.Green16{
	font-size:16px;
	font-weight:bold;
	color:#9db72f;
}

/* Normal site link states */
a:link {
	color: #5f6f1c;
	text-decoration:none;
	font-weight:normal;
}
a:visited {
	color: #5d7800;
	text-decoration:none;
	font-weight:normal;
}
a:active {
	color: #5d7800;
	text-decoration:none;
	font-weight:normal;
}
a:hover {
	color: #5d7800;
	text-decoration:none;
	font-weight:normal;
	text-align: right;
}

/* Grey site link states */
a.grey:link {
	color: #aaaaaa;
	text-decoration:none;
	font-weight:normal;
}
a.grey:visited {
	color: #aaaaaa;
	text-decoration:none;
	font-weight:normal;
}
a.grey:active {
	color: #aaaaaa;
	text-decoration:none;
	font-weight:normal;
}
a.grey:hover {
	color: #aaaaaa;
	text-decoration:none;
	font-weight:normal;
}


/* RedHighlight Nav and Red text */

.reddtext {
	font-family: Arial, Helvetica, sans-serif;
	color:#FF0000;
	font-size:16px;
	}
	
a.rednav:link {
	font-family: Arial, Helvetica, sans-serif;
	color:#FF0000;
	font-size:16px;
	font-weight:bold;
}
a.rednav:visited {
	font-family: Arial, Helvetica, sans-serif;
	color:#FF0000;
	font-size:16px;
	font-weight:bold;
}
a.rednav:active {
	font-family: Arial, Helvetica, sans-serif;
	color:#FF0000;
	font-size:16px;
	font-weight:bold;
}
a.rednav:hover {
	font-family: Arial, Helvetica, sans-serif;
	color:#FF00;
	font-size:16px;
	font-weight:bold;
}
